{
  "name": "demo2",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/cssinjs": "^1.5.6",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.5.2",
    "@types/node": "^16.18.3",
    "@types/react": "^18.0.24",
    "@types/react-dom": "^18.0.8",
    "antd": "^5.8.3",
    "antd-mobile": "^5.30.0",
    "axios": "^1.1.3",
    "braft-editor": "^2.3.9",
    "braft-utils": "^3.0.12",
    "chinese-days": "^1.5.4",
    "dayjs": "^1.11.10",
    "echarts": "^5.5.0",
    "js-base64": "^3.7.3",
    "js-export-excel": "^1.1.4",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-redux": "^8.0.4",
    "react-router-dom": "5.3",
    "react-scripts": "5.0.1",
    "react-sortablejs": "^6.1.4",
    "redux": "^4.2.0",
    "redux-devtools-extension": "^2.13.9",
    "redux-thunk": "^2.4.1",
    "sass": "^1.55.0",
    "typescript": "^4.8.4",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "dev": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/history": "^5.0.0",
    "@types/react-router-dom": "^5.3.3",
    "customize-cra": "^1.0.0",
    "react-app-rewired": "^2.2.1"
  },
  "homepage": "."
}
